/*   styles für www.mh-holzdesign.com
     erstellt am 26.11.2012
     version 1.0.0
     copyright 2012 luk.media
*/


/* ------------------------------------------------------------------------------------------------------------ */
body {
	font:normal 12px Helvetica, Arial, sans-serif;
	background:#191919 url(../images/bg.jpg) center top no-repeat;
	margin:0;
	padding:0;
	border:0;
	}
/* ------------------------------------------------------------------------------------------------------------ */


/* ########## beginn ==> dynamischer bereich ########## */
/* ------------------------------------------------------------------------------------------------------------ */
/* ########## beginn ==> header ########## */
#wrapper {
	clear:both;
	position:relative;
	padding:0px;
	margin:0 auto;
	width:auto !important;
	text-align:center;
	background:transparent url(../images/bg-header_XXX.gif) left top repeat-x;
	border:0px solid white;
	}

#header {
	clear:both;
	position:relative;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	width:950px;
	height:240px;
	text-align:center;
	text-decoration:none;
	background:transparent url(../images/bg_header.jpg) center bottom no-repeat;
	border-left:0px solid red;
	border-right:0px solid red;
	}

#kontakt {
	position:relative;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	color:#ffffff;
	text-align:center;
	border:0px solid green;
	}
	
/* menu */
.menu {
	margin:15px 0px 0px 100px;
	padding:0px;
	font:Helvetica, Arial, sans-serif;
	font-size:21px;
	font-weight:bold;
	text-shadow:0 1px 1px black;
	text-align:center;
	width:854px;
	background:transparent url("../images/seperator_2.gif") top left no-repeat;
	border:0px solid white;
	}
.menu ul{
	background:transparent;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
	.menu li a{
		background:transparent url("../images/seperator_2.gif") top right no-repeat;
		color:#ffffff;
		display:block;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 36px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background:transparent url("../images/seperator_2.gif") top right no-repeat;
			color:#cccccc;
			text-decoration:none;
			}
	.menu li ul{
		background:transparent;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:225px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:225px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#2580a2 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

#logo {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 65px;
	color:#666666;
	border:0px solid green;
	}
/* ########## ende ==> header ########## */
/* ------------------------------------------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------------------------------------------ */
/* ########## beginn ==> content ########## */
#content {
	clear:both;
	position:relative;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	width:950px;
	text-align:center;
	text-decoration:none;
	background:#fefefe url(../images/bg_content.jpg) center top no-repeat;
	border:0px solid red;
	}
	
#main {
	position:relative;
	margin:0px 0px 0px 0px;
	padding:30px 40px 30px 40px;
	text-align:left;
	border-bottom:1px solid #191919;
	}

.moduletable_slideshow {
	margin:0px 0px 0px 0px;
	padding:4px 0px 0px 4px;
	border:0px solid black;
	background:transparent url(../images/bg_slideshow.png) center top no-repeat;
	}

#breadcrumb {
	z-index:600;
	clear:both;
	position:relative;
	width:755px;
	font-size:12px;
	color:#333333;
	padding:0px 0px 0px 280px;
	margin:20px 0px 15px 0px;
	border:0px solid black;
	}
.showHere {
	padding-right:10px;
	margin:0px;
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
	}
.breadcrumbs a:link {
	color:#ffffff;
	text-decoration:none;
	}
.breadcrumbs a:visited {
	color:#ffffff;
	text-decoration:none;
	}
.breadcrumbs a:focus {
	color:#ffffff;
	text-decoration:none;
	}
.breadcrumbs a:hover {
	color:#333333;
	text-decoration:none;
	}
.breadcrumbs a:active {
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	}
/* ########## ende ==> content ########## */
/* ------------------------------------------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------------------------------------------ */
/* ########## beginn ==> footer ########## */
#footer {
	clear:both;
	position:relative;
	padding:50px 5px 20px 5px;
	margin:0 auto;
	width:940px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	background:transparent url(../images/bg_footer.jpg) center top no-repeat;
	border:0px solid white;
	}
#footer a:link {
	color:#ffffff;
	text-decoration:none;
	}
#footer a:visited {
	color:#ffffff;
	text-decoration:none;
	}
#footer a:focus {
	color:#ffffff;
	text-decoration:none;
	}
#footer a:hover {
	color:#cccccc;
	text-decoration:none;
	}
#footer a:active {
	color:#cccccc;
	text-decoration:none;
	}

.moduletable_facebook {
	clear:both;
	position:absolute;
	top:50px;
	right:5px;
	padding:0px 0px 0px 0px;
	margin:0 auto;
	width:150px;
	color:#ffffff;
	text-align:right;
	text-decoration:none;	
	border:0px solid white;
	}
/* ########## ende ==> footer ########## */
/* ------------------------------------------------------------------------------------------------------------ */



h1, h2, h3, h4, h5, h6 {
	font-family:Helvetica, Arial, sans-serif;
	padding:0px;
	margin:0px;
	border:0px;
	}
h1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
	font-size:16px;
	font-weight:normal;
	color:#ffffff;
	text-align:left;
	width:100%;
	}
h2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	font-size:20px;
	font-weight:bold;
	color:#7e0b57;
	text-align:left;
	border:0px solid black;
	}
h2 a:link {
	text-decoration: none;
	color: #eea020;
	}
h2 a:visited {
	text-decoration: none;
	color: #eea020;
	}
h2 a:hover {
	text-decoration: none;
	color: #999999;
	}
h2 a:active {
	text-decoration: none;
	color: #999999;
	}
	
.moduletable h3 {
	padding:8px 12px 7px 16px;
	margin:0px 0px 0px 0px;
	font-size:24px;
	font-weight:bold;
	color:#eea020;
	text-align:left;
	background:transparent url(../images/bg-headlines.gif) left top no-repeat;
	border:0px solid black;
	}

h4 {
	padding:0px 0px 0px 0px;
	margin:20px 0px 15px 0px;
	font-size:24px;
	font-weight:bold;
	color:#db50bb;
	text-align:left;
	width:100%;
	}

a:link {
	text-decoration: none;
	color: #7e0b57;
	}
a:visited {
	text-decoration: none;
	color: #7e0b57;
	}
a:hover {
	text-decoration: none;
	color: #333333;
	}
a:active {
	text-decoration: none;
	color: #333333;
	}

img { border:0px; }

hr {
	background-color:#eeeeee; /* farbe für opera und firefox */
	color:#eeeeee; /* farbe für internet explorer (ie) */
	border:1px solid #eeeeee;
	width:100%;
	}

.item-title { 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	font-weight:bold;
	color:#7e0b57;
	text-align:left;
	border:0px solid black;
	}
.item-title a:link {
	text-decoration: none;
	color: #7e0b57;
	}
.item-title a:visited {
	text-decoration: none;
	color: #7e0b57;
	}
.item-title a:hover {
	text-decoration: none;
	color: #999999;
	}
.item-title a:active {
	text-decoration: none;
	color: #999999;
	}

.items-leading {
	border:0px solid green;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.items-row {
	border:0px solid black;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:transparent url(../images/trenner-hori-main_XXX.gif) center top no-repeat;
	}
	
.item-separator { /* was in J! 1.5= .article_separator */ }
.items-more { /* was in J! 1.5= .blog_more */ }

.categories-list ul {
	list-style:none;
	}
.categories-list li { 
	border:0px solid red;
	margin:40px 0px 0px 0px;
	padding:50px 0px 0px 0px;
	list-style:none;
	background:transparent url(../images/trenner-hori-main.gif) center top no-repeat;
	}
.categories-list li.first { 
	border:0px solid black; 
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:transparent url(../images/trenner-hori-main-xxx.gif) center top no-repeat;
	border:0px solid black;
	}
.categories-list li.last {
	border:0px solid black; 
	margin:40px 0px 0px 0px;
	padding:50px 0px 0px 0px;
	background:transparent url(../images/trenner-hori-main.gif) center top no-repeat;
	}

.category-desc {
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	border:0px solid green;
	}

.pagenav ul {}
.pagenav-prev li {}
.pagenav-next li {}


.moduletable_custom_none {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
.custom {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	display:block;
	font-weight:normal;
	border:0px solid #e5e5e5;
	}

#login-form {
	margin:0px 0px 25px 0px;
	padding:20px 16px 20px 16px;
	list-style-type:none;
	display:block;
	font-weight:normal;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	}
.login-greeting {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	}

.contact-form {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	/*list-style-type:none;*/
	display:block;
	font-weight:normal;
	border:0px solid #e5e5e5;
	}
.control-label {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
.controls {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid black;
	}
.accordion-heading {
	padding:0px 0px 0px 0px;
	margin:20px 0px 10px 0px;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	text-align:left;
	border:0px solid black;
	}
.accordion-heading a:link {
	text-decoration: none;
	color: #333333;
	}
.accordion-heading a:visited {
	text-decoration: none;
	color: #333333;
	}
.accordion-heading a:hover {
	text-decoration: none;
	color: #000000;
	}
.accordion-heading a:active {
	text-decoration: none;
	color: #000000;
	}

blockquote, q {
	quotes: none;
	}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

pre { white-space: pre; }
del { text-decoration: line-through; }
abbr[title], acronym[title], dfn[title] { cursor: help; }
sup, sub { line-height: 0; }
input, select, button { cursor: pointer; }

/*
/*[Print, PDF, Email] button in an article were before in td.buttonheading and are now in an unsorted list
ul.actions {
    list-style:none;
	margin-bottom:40px;
	border:1px solid white;
	}
.actions li {
	list-style:none;
    float:left;
    margin-left:10px;
	margin-bottom:0px;
	border:0px solid green;
	}
	
ul {
	margin:0;
	padding:0;
	}
li {
	margin:4px 0px 0px 12px;
	padding:0;
	list-style:circle;
	}	
	
new
.print-icon { }
.email-icon { }
*/


/*=========================================================================================================*/
/*some joomla! classes*/

/*New: Current menu list items are now classes*/
ul.menu li.current { }
ul.menu li.current a { }
ul.menu li.current a:hover { }



/*neu 2.5: new component finder */
.finder{ }
#finder-search { }
form .finder label { }
dl.search-results dd.result-url { }
.finder .inputbox { }
#header form .finder { }

/*new 2.5: article images */
.img-fulltext-left { }
.img-intro-left { }
.img-fulltext-right { }
.img-intro-right { }